No edit summary
No edit summary
Tags: Mobile edit Mobile web edit
 
(One intermediate revision by the same user not shown)
Line 61: Line 61:


body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {
width: calc(100% + 4px);
width: calc(100% + 6px);
height: calc(100% + 4px);
height: calc(100% + 6px);
margin: -2px;
margin: -3px;
position: relative;
position: relative;
Line 103: Line 103:
flex-wrap: wrap;
flex-wrap: wrap;
justify-content: center;
justify-content: center;
gap: 4px;
gap: 5px;
}
}


.mp-language-wrapper .mp-button {
.mp-language-wrapper .mp-button {
flex: 1 1 90px;
flex: 1 1 90px;
max-width: 170px;
max-width: 210px;
}
}


.mp-language-wrapper .mp-button:last-child {
.mp-language-wrapper .mp-button:last-child {
flex: 0 0 170px;
min-width: 170px;
}
}